TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Appsync para iOS 4.3.x, para iPhone, iPod Touch & iPad, instala aplicaciones de paga, Gratis

por Alefa / 4 de abril del 2011 1:55 AM EST

Hola iPhoniatico, si acabas de realizar tu jailbreak untethered para ios 4.3.1 seguramente estas ansioso por tener aplicaciones gratis en tu dispositivo. Asi que en iPhoneate.com estamos completamente listos para esto, ya tenemos disponible el Appsync para que puedas instalar todas tus aplicaciones gratis, compatible con iPhone, iPad & iPod Touch (3G, 3Gs & 4ta generacion). Para iOS 4.3 & 4.3.1.

 

 

 

 

 

 

 

 

Requisitos:

  • Busca y descarga Appsync para iOS 4.3.x. Se recomienda realizar un respring despues de instalarlo.

 

Appsync es un parche que se instala directamente en el sistema, no tiene icono ni menu en ajustes para configurar.

  1. Para instalar aplicaciones solo descarga la aplicacion que deseeas tener, puedes ver muchas siguiendo este enlace: http://iphoneate.com/category/app-store/
  2. Una vez descargada en tu PC o Mac dale doble click al archivo IPA que descargaste. Automaticamente se agregara a iTunes y podras sincronizarla normalmente en tu dispositivo.

TE RECORDAMOS QUE APPSYNC E INSTALLOUS DEBEN ESTAR INSTALADAS DE LA MISMA SOURCE SIEMPRE PARA EVITAR CONFLICTOS. EL INSTALLOUS 4 DE LA REPO DE IPHONEATE ES PERFECTAMENTE COMPATIBLE CON ESTE APPSYNC, POR LO QUE SI TU USAS ESTE PROGRAMA, PRIMERO DESCARGA APPSYNC PARA IOS 4.3.X Y POSTERIORMENTE DESCARGA INSTALLOUS 4 DE IPHONEAME.COM/REPO

  • drogba13

    primero!”!!!!!!!!!!!1

  • flaco_ns

    Exelente, Muchas gracias

  • drogba13

    CRACK DEJA DE DARLE PUBLICIDAD A ESA PAGINA Q NADIE LA CONOCE TARADOS

  • jonathan

    oigan no puedo sincronizar las aplicaciones qe tengo en itunes, pasarlas al ipod touch, es un 3g con ios 4.0 ya tengo el appsync apropiado al ios y asi no las sincroniza :/ qe puedo hacer?

  • Pingback: iPhone, iPod, iPad, iMuchos mas. » Blog Archive » Appsync para iOS 4.3.x, para iPhone, iPod Touch & iPad, instala aplicaciones de paga, Gratis()

  • David

    Me sale un error en la instalacion del installosu, cuando esta en tipo ms dos el iphone 4….

  • David

    sale algo de

    sub-process /usr/bin/dpkg returned an error code (1)

  • RodolfoJC

    Hay error de dependencias con appsync, me quiere instalar appsyn para IOS 4.1 y ya tengo el appsync 4.3.x, error de sobreescritura segun entiendo…

  • Pingback: Appsync para iOS 4.3.x, para iPhone, iPod Touch & iPad, instala aplicaciones de paga, Gratis | Geekgets (Geeks, Gadgets, Tecnología y Noticias)()

  • Pingback: Appsync para iOS 4.3.x, para iPhone, iPod Touch & iPad, instala aplicaciones de paga, Gratis | Webeando 2.0()

  • Pitarello

    funcionou! muito bom! brasil também acompanha iphoneate! abraços

  • Tincho

    Cuando estoy en Cydia no encuentro la repo de ihponeate y tampoco encuentro el appsync.
    Cuando busco iphoneate en Cydia lo unico que me sale es “Iphoneate carrier logo theme”.
    Que estoy haciendo mal?

  • XlilX

    wtf ni los de hackulo tienen el appsync 4.3.x en su repo….
    BUEN TraBaJo IPHONEATE!!!!!!
    ILOVE THIS WEB!!!

  • Denk

    Yo instale el installous de su repo pero no me dejaba instalar nada… me decía que todo era inválido.. :S

  • Cesar

    al tratar de instalar las aplicaciones desde itunes me sale este mensaje “Este ordenador ya no tiene autorización para usar las aplicaciones instaladas en el iPad…” y me pide que le de autorización, con la cuenta de appstore sn embargo me sale otro mensaje que este y otros 2 computadores ya tienen la autorización y luego de esto vuelve al mensaje anterior y no instala las aplicaciones en el iPad. Si me pueden ayudar estaria muy agradecido.
    Su pagina es inmejorable, muchas gracias por todo.

  • Rodrigo
  • Maykel

    Hola instalous no se instala con la versión 4.3.1 que sera?

  • joaquin

    tengo el APPSYNC PARA IOS 4.3.X y el installous 4 en mi iphone4
    pero cuando doy a buscar algo como el tomtom lo encuentra, lo abro y me da apl error permiso denegado. por que es que puedo hacer??por favor ayudarme,que quiero bajarme cosas gratis ya…

  • Matias

    Me acaba de pasar lo mismo que a cesar. Tengo 133 apps sincronizadas correctamente con iTunes. Desde hoy mi Ipod Touch 4G (iOS 4.3.1) al sincronizar me da el siguiente error: “Este ordenador ya no tiene autorización para usar las aplicaciones instaladas en el iPod”. Hasta ayer funcionó correctamente… alguien tiene alguna solucion? (ya probé reinstalar desde cydia el “appsync 4.3.x” y no se soluciona)

  • Espartaco

    Simplemente retiren las autorizaciones en itunes que dieron anteriormente y vuelvan a darlas ya con el dispositivo restaurado

  • Eduardo Rios

    Quel tal amigos. para cuando ya se podra descargar CELESTE BLUETOOTH? Y a aperece en la repo pero por alguna razon no se puede descargar

  • Cesar

    Muchas gracias Espartaco por la aclaración sin embargo tal vez seria bueno que explicaras como se hace ya que yo no se como, de antemano muchas gracias. Espero que esto también aclare a Matias.

  • Sean Listos

    Instalento mejor de hackulo tiene mejor reputacion en cuanto a appsync y installous

  • Hola, felicitaciones por el foro excelente, tengo un problema con el ios 4.3.1, instale el appsync para esta version y cuando paso las aplicaciones al itunes sobres mac leopard, quedan en store, pero no en el telefono y por mas que las arrastro no pasan, igual con los tonos, etc, es decir no funcion el appsync sobre mac?

  • Emiliano

    ya no esta no m aparece el de mac m dice no enconteado ayuda

  • javier1962

    Pues yo no he podido instalar apsync desde la repo de iphoneame,lo siento pero no va me sale un mensaje diciendome que hay una serie de conflictos y demas y que no se pueden solucionar automaticamente etc……,asi es que instale todo de hackulo que si que funciona,de todas formas gracias por todo,tengo iphone 4 con jail en 4.3.2,redsnow………

  • carluimaca

    Al intentar instalar el appsync 4.3.x en mi ipod touch Jailbreak Untethered iOS 4.3.2 , con Redsn0w 0.9.6rc14 para Windows,me dice que la operacion no se…
    “NOTA: Las Modificaciones solicitadas no se pueden aplicar debido a que requieren dependencias o tienen conflictos que no se pueden encontrar o reparar automaticamente”
    Por que no puedo instalarla? que me recomiendan hacer

  • jesus

    que appsync utilizo para el ios 4.3.5? para ipod touch 3g

  • cesar

    No está el appsync para 4.3.xxx solo para 4.0 si alguien sabe de donde se puede conseguir lo agradeceria bastante, gracias

  • jea

    yo instale appsync para 3.1.2 , ya no puedo sincronizar musica , videos ,aplicaciones , desde itunes tampoco puedo descargar aplicaciones de appstore desde mi iphone ayudeme qe puedo hacer ya elimime appsync y sige lo mismo desde qe istale dicho tweak no puedo hacer las sincronizaciones y las descargas ayudame iphoneate

  • Ramiro

    Alguien sabe como hacerlo en el iPhne 4s ulock por supuesto

  • victor

    funciona para 5.1 en el ipod touch (para i movie)

  • veneno
web tracker